﻿@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+TC:wght@600&display=swap');
.prolist .price{width:100%; margin-top:10px; font-size:14px;text-align: center;}
.prolist .price span{color:#c00;font-size: 150%;}
.prolist .main .list h3.subject{color:#000;}

h2.ptit {text-align: center;}
@media screen and (max-width:1286px){/*desktop*/
	
}
@media screen and (max-width:960px){/*desktop-small pad*/
	
}
@media screen and (max-width:767px){/*phone*/

}	